Sign in to follow this  
Followers 0
Eli L

October Changes: PHP and Apache

4 posts in this topic

So just a quick notice to everyone!

cPanel has updated the way PHP and Apache are installed and I have just tried it out on the server. It seems everything major is working but things need some fine tuning, so right now things like ad and linkback code replacements are not working.

The default php version is also now 5.6. But with this new system, the version can change on a per-account basis if you need versions 5.4 or 5.5 instead.

Sorry if this causes problems at the moment!

Share this post


Link to post
Share on other sites

Ad and linkback codes are now working.

And you guys can now change what version of PHP you use using the Mulitphp link in cpanel.

Share this post


Link to post
Share on other sites
Sign in to follow this  
Followers 0